package com.guadou.ninegrid.nine_grid_layout;

import android.app.Activity;
import android.content.Context;
import android.util.AttributeSet;

/**
 * 基类的九宫格-给别的自定义九宫格继承的
 */
public class NineGridLayout extends AbstractNineGridLayout {

    public NineGridLayout(Context context) {
        super(context);
    }

    public NineGridLayout(Context context, AttributeSet attrs) {
        super(context, attrs);
    }

    @Override
    protected void fill() {
    }

    @Override
    public void render(Activity activity, Object data) {

    }
}
